version: 1.53.100
files:
  - url: TheiaIDE-1.53.100-mac.zip
    sha512: HFn0J+47M3ERrJ005bVsQCOwlijco6+E/7E8lg2qkfOHsjH0fjfJXiEwETIkd8AnJlz9jK2u6Xk7E07s24Ksqg==
    size: 309574567
  - url: TheiaIDE.dmg
    sha512: 88UTYgIrMkgRhxOMNpFLzrj1Tx6DkkSxlor8kVRGmINCpe3ldUi4gJqa13p8Ai919wf82hBqziAyfPQhenqIwQ==
    size: 316012928
path: TheiaIDE-1.53.100-mac.zip
sha512: HFn0J+47M3ERrJ005bVsQCOwlijco6+E/7E8lg2qkfOHsjH0fjfJXiEwETIkd8AnJlz9jK2u6Xk7E07s24Ksqg==
releaseDate: '2024-09-04T10:16:39.870Z'
